feat_t Struct Reference

Structure for describing a speech feature type Structure for describing a speech feature type (no. More...

`#include <feat.h>`

## Detailed Description

Structure for describing a speech feature type Structure for describing a speech feature type (no.

of streams and stream widths), as well as the computation for converting the input speech (e.g., Sphinx-II format MFC cepstra) into this type of feature vectors.

The documentation for this struct was generated from the following file:

- include/sphinxbase/feat.h